Bug 810728 - oops and kernel panic during PXE boot
oops and kernel panic during PXE boot
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pxe-kexec (Show other bugs)
16
i386 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Scott Collier
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-08 13:46 EDT by R Bruce Hoffman
Modified: 2013-02-13 09:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:18:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description R Bruce Hoffman 2012-04-08 13:46:01 EDT
Description of problem:
See summary...
[    5.502291] BUG: unable to handle kernel NULL pointer dereference at   (null)


Version-Release number of selected component (if applicable):
F16 i386

How reproducible:
For me... every time.

Steps to Reproduce:
Soekris 6501 w/ 1.6 Ghz Intel Atom E6xx series processor
1. Copy PXE images to tftp/bootp server
2. config pxelinux at DHCP server
3. Start PXE boot
4. Bang
  
Actual results:


Expected results:
Boot to install screens

Additional info:
Log:


[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Linux version 3.1.0-7.fc16.i686 (mockbuild@x86-11.phx2.fedoraproject.org) (gcc version 4.6.2 20111027 (Red Hat 4.6.2-1) (GCC) ) #1 SMP Tue Nov 1 21:00:16 UTC 2011
[    0.000000] BIOS-provided physical RAM map:
[    0.000000]  BIOS-e820: 0000000000000000 - 000000000009b000 (usable)
[    0.000000]  BIOS-e820: 000000000009b000 - 00000000000a0000 (reserved)
[    0.000000]  BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
[    0.000000]  BIOS-e820: 0000000000100000 - 000000007ffe0000 (usable)
[    0.000000]  BIOS-e820: 000000007ffe0000 - 0000000080000000 (reserved)
[    0.000000]  BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved)
[    0.000000]  BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
[    0.000000]  BIOS-e820: 00000000fff00000 - 0000000100000000 (reserved)
[    0.000000] Notice: NX (Execute Disable) protection cannot be enabled: non-PAE kernel!
[    0.000000] DMI not present or invalid.
[    0.000000] last_pfn = 0x7ffe0 max_arch_pfn = 0x100000
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] found SMP MP-table at [c00fe100] fe100
[    0.000000] init_memory_mapping: 0000000000000000-00000000373fe000
[    0.000000] RAMDISK: 77f2c000 - 7ffbf000
[    0.000000] Allocated new RAMDISK: 2f36b000 - 373fde44
[    0.000000] Move RAMDISK from 0000000077f2c000 - 000000007ffbee43 to 2f36b000 - 373fde43
[    0.000000] ACPI Error: A valid RSDP was not found (20110623/tbxfroot-219)
[    0.000000] 1163MB HIGHMEM available.
[    0.000000] 883MB LOWMEM available.
[    0.000000]   mapped low ram: 0 - 373fe000
[    0.000000]   low ram: 0 - 373fe000
[    0.000000] Zone PFN ranges:
[    0.000000]   DMA      0x00000010 -> 0x00001000
[    0.000000]   Normal   0x00001000 -> 0x000373fe
[    0.000000]   HighMem  0x000373fe -> 0x0007ffe0
[    0.000000] Movable zone start PFN for each node
[    0.000000] early_node_map[2] active PFN ranges
[    0.000000]     0: 0x00000010 -> 0x0000009b
[    0.000000]     0: 0x00000100 -> 0x0007ffe0
[    0.000000] Using APIC driver default
[    0.000000] SFI: Simple Firmware Interface v0.81 http://simplefirmware.org
[    0.000000] Intel MultiProcessor Specification v1.4
[    0.000000]     Virtual Wire compatibility mode.
[    0.000000] MPTABLE: OEM ID: Soekris 
[    0.000000] MPTABLE: Product ID: net6501     
[    0.000000] MPTABLE: APIC at: 0xFEE00000
[    0.000000] Processor #0 (Bootup-CPU)
[    0.000000] Processor #1
[    0.000000] IOAPIC[0]: apic_id 0, version 32, address 0xfec00000, GSI 0-23
[    0.000000] Processors: 2
[    0.000000] SMP: Allowing 2 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: 000000000009b000 - 00000000000a0000
[    0.000000] PM: Registered nosave memory: 00000000000a0000 - 00000000000f0000
[    0.000000] PM: Registered nosave memory: 00000000000f0000 - 0000000000100000
[    0.000000] Allocating PCI resources starting at 80000000 (gap: 80000000:7ec00000)
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:32 nr_cpumask_bits:32 nr_cpu_ids:2 nr_node_ids:1
[    0.000000] PERCPU: Embedded 13 pages/cpu @edc00000 s29504 r0 d23744 u2097152
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 520043
[    0.000000] Kernel command line: initrd=f16.initrd.img console=ttyS0,19200n81 root=/dev/nfs nfsroot=192.168.173.36:/images/f16 ip=dhcp panic=20 ramdisk_size=65536 rw BOOT_IMAGE=f16.vmlinuz ip=192.168.173.42:192.168.173.36:192.168.173 
[    0.000000] PID hash table entries: 4096 (order: 2, 16384 bytes)
[    0.000000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
[    0.000000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
[    0.000000] Initializing CPU#0
[    0.000000] allocated 8387840 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] Initializing HighMem for node 0 (000373fe:0007ffe0)
[    0.000000] Memory: 1930968k/2097024k available (4189k kernel code, 165588k reserved, 2691k data, 592k init, 1191816k highmem)
[    0.000000] virtual kernel memory layout:
[    0.000000]     fixmap  : 0xffa95000 - 0xfffff000   (5544 kB)
[    0.000000]     pkmap   : 0xff400000 - 0xff800000   (4096 kB)
[    0.000000]     vmalloc : 0xf7bfe000 - 0xff3fe000   ( 120 MB)
[    0.000000]     lowmem  : 0xc0000000 - 0xf73fe000   ( 883 MB)
[    0.000000]       .init : 0xc0ab9000 - 0xc0b4d000   ( 592 kB)
[    0.000000]       .data : 0xc081754a - 0xc0ab8200   (2691 kB)
[    0.000000]       .text : 0xc0400000 - 0xc081754a   (4189 kB)
[    0.000000] Checking if this processor honours the WP bit even in supervisor mode...Ok.
[    0.000000] SLUB: Genslabs=15, HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000]  RCU dyntick-idle grace-period acceleration is enabled.
[    0.000000] NR_IRQS:1280
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [ttyS0] enabled
[    0.000000] Fast TSC calibration using PIT
[    0.000000] Detected 1599.900 MHz processor.
[    0.003010] Calibrating delay loop (skipped), value calculated using timer frequency.. 3199.80 BogoMIPS (lpj=1599900)
[    0.005022] pid_max: default: 32768 minimum: 301
[    0.007294] Security Framework initialized
[    0.008034] SELinux:  Initializing.
[    0.010262] Mount-cache hash table entries: 512
[    0.013377] Initializing cgroup subsys cpuacct
[    0.015166] Initializing cgroup subsys memory
[    0.016097] Initializing cgroup subsys devices
[    0.017023] Initializing cgroup subsys freezer
[    0.018021] Initializing cgroup subsys net_cls
[    0.020020] Initializing cgroup subsys blkio
[    0.021048] Initializing cgroup subsys perf_event
[    0.022285] CPU: Physical Processor ID: 0
[    0.023020] CPU: Processor Core ID: 0
[    0.024022] mce: CPU supports 5 MCE banks
[    0.025048] CPU0: Thermal monitoring enabled (TM1)
[    0.026025] using mwait in idle threads.
[    0.029609] ftrace: allocating 24277 entries in 48 pages
[    0.032230] Enabling APIC mode:  Flat.  Using 1 I/O APICs
[    0.033437] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.044980] CPU0: Genuine Intel(R) CPU        @ 1.60GHz stepping 01
[    0.149026] Performance Events: PEBS fmt0+, generic architected perfmon, Intel PMU driver.
[    0.153002] ... version:                3
[    0.154005] ... bit width:              40
[    0.154997] ... generic registers:      2
[    0.155998] ... value mask:             000000ffffffffff
[    0.156998] ... max period:             000000007fffffff
[    0.157997] ... fixed-purpose events:   3
[    0.158997] ... event mask:             0000000700000003
[    0.162970] NMI watchdog enabled, takes one hw-pmu counter.
[    0.164119] Booting Node   0, Processors  #1 Ok.
[    0.003999] Initializing CPU#1
[    0.003999] Disabled fast string operations
[    0.281090] NMI watchdog enabled, takes one hw-pmu counter.
[    0.282164] Brought up 2 CPUs
[    0.282990] Total of 2 processors activated (6399.27 BogoMIPS).
[    0.287994] devtmpfs: initialized
[    0.298256] atomic64 test passed for i586+ platform with CX8 and with SSE
[    0.339087] RTC time:  7:12:47, date: 02/17/80
[    0.365976] NET: Registered protocol family 16
[    0.395214] PCI: PCI BIOS revision 2.01 entry at 0xfac61, last bus=13
[    0.433965] PCI: Using configuration type 1 for base access
[    0.478314] bio: create slab <bio-0> at 0
[    0.480241] ACPI: Interpreter disabled.
[    0.481119] vgaarb: loaded
[    0.483589] SCSI subsystem initialized
[    0.484417] usbcore: registered new interface driver usbfs
[    0.485043] usbcore: registered new interface driver hub
[    0.486032] usbcore: registered new device driver usb
[    0.488108] PCI: Probing PCI hardware
[    0.492994] pci 0000:00:17.0: PCI bridge to [bus 01-02]
[    0.505110] pci 0000:01:00.0: PCI bridge to [bus 02-02]
[    0.507990] pci 0000:00:18.0: PCI bridge to [bus 03-07]
[    0.510368] pci 0000:03:00.0: PCI bridge to [bus 04-07]
[    0.512409] pci 0000:04:02.0: PCI bridge to [bus 05-05]
[    0.514449] pci 0000:04:03.0: PCI bridge to [bus 06-06]
[    0.515141] pci 0000:04:04.0: PCI bridge to [bus 07-07]
[    0.517988] pci 0000:00:19.0: PCI bridge to [bus 08-0c]
[    0.520335] pci 0000:08:00.0: PCI bridge to [bus 09-0c]
[    0.522369] pci 0000:09:02.0: PCI bridge to [bus 0a-0a]
[    0.524415] pci 0000:09:03.0: PCI bridge to [bus 0b-0b]
[    0.525141] pci 0000:09:04.0: PCI bridge to [bus 0c-0c]
[    0.526146] pci 0000:00:1a.0: PCI bridge to [bus 0d-0d]
[    0.538269] pci 0000:00:1f.0: default IRQ router [8086:8186]
[    0.540628] NetLabel: Initializing
[    0.541943] NetLabel:  domain hash size = 128
[    0.542941] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.543998] NetLabel:  unlabeled traffic allowed by default
[    0.600609] pnp: PnP ACPI: disabled
[    0.619499] pci 0000:02:00.0: no compatible bridge window for [mem 0x98000000-0x9801ffff pref]
[    0.619969] pci 0000:02:06.0: no compatible bridge window for [mem 0x98000000-0x9801ffff pref]
[    0.622165] pci 0000:00:17.0: BAR 15: assigned [mem 0x80000000-0x801fffff pref]
[    0.622947] pci 0000:01:00.0: BAR 15: assigned [mem 0x80000000-0x800fffff pref]
[    0.623941] pci 0000:01:00.0: BAR 6: assigned [mem 0x80100000-0x8010ffff pref]
[    0.624962] pci 0000:02:00.0: BAR 6: assigned [mem 0x80000000-0x8001ffff pref]
[    0.625942] pci 0000:02:06.0: BAR 6: assigned [mem 0x80020000-0x8003ffff pref]
[    0.626939] pci 0000:01:00.0: PCI bridge to [bus 02-02]
[    0.627939] pci 0000:01:00.0:   bridge window [io  0x1000-0x1fff]
[    0.628944] pci 0000:01:00.0:   bridge window [mem 0xa0000000-0xa0ffffff]
[    0.629942] pci 0000:01:00.0:   bridge window [mem 0x80000000-0x800fffff pref]
[    0.630946] pci 0000:00:17.0: PCI bridge to [bus 01-02]
[    0.631936] pci 0000:00:17.0:   bridge window [io  0x1000-0x1fff]
[    0.632941] pci 0000:00:17.0:   bridge window [mem 0xa0000000-0xa0ffffff]
[    0.633944] pci 0000:00:17.0:   bridge window [mem 0x80000000-0x801fffff pref]
[    0.634948] pci 0000:04:02.0: PCI bridge to [bus 05-05]
[    0.635937] pci 0000:04:02.0:   bridge window [io  0x2000-0x2fff]
[    0.636943] pci 0000:04:02.0:   bridge window [mem 0xa1000000-0xa1ffffff]
[    0.637953] pci 0000:04:03.0: PCI bridge to [bus 06-06]
[    0.638936] pci 0000:04:03.0:   bridge window [io  0x3000-0x3fff]
[    0.639942] pci 0000:04:03.0:   bridge window [mem 0xa2000000-0xa2ffffff]
[    0.640951] pci 0000:04:04.0: PCI bridge to [bus 07-07]
[    0.641959] pci 0000:03:00.0: PCI bridge to [bus 04-07]
[    0.642935] pci 0000:03:00.0:   bridge window [io  0x2000-0x3fff]
[    0.643942] pci 0000:03:00.0:   bridge window [mem 0xa1000000-0xa2ffffff]
[    0.644950] pci 0000:00:18.0: PCI bridge to [bus 03-07]
[    0.645934] pci 0000:00:18.0:   bridge window [io  0x2000-0x3fff]
[    0.646939] pci 0000:00:18.0:   bridge window [mem 0xa1000000-0xa2ffffff]
[    0.647950] pci 0000:09:02.0: PCI bridge to [bus 0a-0a]
[    0.648935] pci 0000:09:02.0:   bridge window [io  0x4000-0x4fff]
[    0.649941] pci 0000:09:02.0:   bridge window [mem 0xa3000000-0xa3ffffff]
[    0.650950] pci 0000:09:03.0: PCI bridge to [bus 0b-0b]
[    0.651934] pci 0000:09:03.0:   bridge window [io  0x5000-0x5fff]
[    0.652940] pci 0000:09:03.0:   bridge window [mem 0xa4000000-0xa4ffffff]
[    0.653949] pci 0000:09:04.0: PCI bridge to [bus 0c-0c]
[    0.655948] pci 0000:08:00.0: PCI bridge to [bus 09-0c]
[    0.656933] pci 0000:08:00.0:   bridge window [io  0x4000-0x5fff]
[    0.657939] pci 0000:08:00.0:   bridge window [mem 0xa3000000-0xa4ffffff]
[    0.658948] pci 0000:00:19.0: PCI bridge to [bus 08-0c]
[    0.659932] pci 0000:00:19.0:   bridge window [io  0x4000-0x5fff]
[    0.660937] pci 0000:00:19.0:   bridge window [mem 0xa3000000-0xa4ffffff]
[    0.661943] pci 0000:00:1a.0: PCI bridge to [bus 0d-0d]
[    0.662989] pci 0000:00:17.0: PCI->APIC IRQ transform: INT A -> IRQ 16
[    0.663983] pci 0000:01:00.0: using bridge 0000:00:17.0 INT A to get IRQ 16
[    0.664929] pci 0000:01:00.0: PCI->APIC IRQ transform: INT A -> IRQ 16
[    0.665980] pci 0000:00:18.0: PCI->APIC IRQ transform: INT A -> IRQ 17
[    0.668063] pci 0000:00:19.0: PCI->APIC IRQ transform: INT A -> IRQ 18
[    0.669165] pci 0000:00:1a.0: PCI->APIC IRQ transform: INT A -> IRQ 19
[    0.671122] NET: Registered protocol family 2
[    0.672288] IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
[    0.673953] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.677802] TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
[    0.679568] TCP: Hash tables configured (established 131072 bind 65536)
[    0.679929] TCP reno registered
[    0.681941] UDP hash table entries: 512 (order: 2, 16384 bytes)
[    0.682964] UDP-Lite hash table entries: 512 (order: 2, 16384 bytes)
[    0.685098] NET: Registered protocol family 1
[    0.687995] Unpacking initramfs...
[    4.575108] Freeing initrd memory: 131660k freed
[    4.806185] platform rtc_cmos: registered platform RTC device (no PNP device found)
[    4.808484] apm: BIOS not found.
[    4.809449] Intel AES-NI instructions are not detected.
[    4.841675] audit: initializing netlink socket (disabled)
[    4.874334] type=2000 audit(3475379567.874:1): initialized
[    5.049464] highmem bounce pool size: 64 pages
[    5.050284] HugeTLB registered 4 MB page size, pre-allocated 0 pages
[    5.069349] VFS: Disk quotas dquot_6.5.2
[    5.071531] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
[    5.076968] msgmni has been set to 1700
[    5.080482] alg: No test for stdrng (krng)
[    5.105280] NET: Registered protocol family 38
[    5.107550] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 253)
[    5.108342] io scheduler noop registered
[    5.109255] io scheduler deadline registered
[    5.110358] io scheduler cfq registered (default)
[    5.114844] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    5.116380] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    5.117245] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    5.119345] Marking TSC unstable due to TSC halts in idle states deeper than C2
[    5.121325] isapnp: Scanning for PnP cards...
[    5.481758] isapnp: No Plug & Play device found
[    5.483348] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    5.484481] serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a TI16750
[    5.500690] pci 0000:01:00.0: using bridge 0000:00:17.0 INT D to get IRQ 19
[    5.501205] serial 0000:02:0a.1: PCI->APIC IRQ transform: INT D -> IRQ 19
[    5.502291] BUG: unable to handle kernel NULL pointer dereference at   (null)
[    5.503167] IP: [<  (null)>]   (null)
[    5.503167] *pde = 00000000 
[    5.503167] Oops: 0000 [#1] SMP 
[    5.503167] Modules linked in:
[    5.503167] 
[    5.503167] Pid: 1, comm: swapper Not tainted 3.1.0-7.fc16.i686 #1  
[    5.503167] EIP: 0060:[<00000000>] EFLAGS: 00010297 CPU: 0
[    5.503167] EIP is at 0x0
[    5.503167] EAX: ed226ac0 EBX: 00000000 ECX: ed063da0 EDX: ed063e68
[    5.503167] ESI: ed226ac0 EDI: c0aa5220 EBP: ed063e4c ESP: ed063d80
[    5.503167]  DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
[    5.503167] Process swapper (pid: 1, ti=ed062000 task=ed068000 task.ti=ed062000)
[    5.503167] Stack:
[    5.503167]  c06535d3 00000000 00000051 00000001 ed063e68 c0aa5220 00000001 ed164800
[    5.503167]  00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000013
[    5.503167]  00000000 001c2000 00000000 00000000 00000000 00000000 00000000 00000000
[    5.503167] Call Trace:
[    5.503167]  [<c06535d3>] ? pciserial_init_ports+0xfd/0x172
[    5.503167]  [<c07f982a>] pciserial_init_one+0xfd/0x12b
[    5.503167]  [<c046637c>] ? arch_local_irq_save+0x12/0x17
[    5.503167]  [<c05dfb32>] pci_device_probe+0x5f/0xa8
[    5.503167]  [<c0668950>] driver_probe_device+0x123/0x1ff
[    5.503167]  [<c0429d7c>] ? should_resched+0xd/0x27
[    5.503167]  [<c080f52f>] ? _cond_resched+0xd/0x21
[    5.503167]  [<c0668a74>] __driver_attach+0x48/0x64
[    5.503167]  [<c0667bb2>] bus_for_each_dev+0x42/0x6b
[    5.503167]  [<c06685ad>] driver_attach+0x1f/0x23
[    5.503167]  [<c0668a2c>] ? driver_probe_device+0x1ff/0x1ff
[    5.503167]  [<c066824c>] bus_add_driver+0xca/0x210
[    5.503167]  [<c0668e9e>] driver_register+0x84/0xe3
[    5.503167]  [<c0668e9e>] ? driver_register+0x84/0xe3
[    5.503167]  [<c05e026f>] __pci_register_driver+0x3b/0x98
[    5.503167]  [<c0ae62f1>] serial8250_pci_init+0x14/0x16
[    5.503167]  [<c040118a>] do_one_initcall+0x8c/0x142
[    5.503167]  [<c0ae62dd>] ? serial8250_pnp_init+0xf/0xf
[    5.503167]  [<c0ab983f>] kernel_init+0xaf/0x13b
[    5.503167]  [<c0ab9790>] ? start_kernel+0x353/0x353
[    5.503167]  [<c0816b3e>] kernel_thread_helper+0x6/0x10
[    5.503167] Code:  Bad EIP value.
[    5.503167] EIP: [<00000000>] 0x0 SS:ESP 0068:ed063d80
[    5.503167] CR2: 0000000000000000
[    5.503222] ---[ end trace fe4ebffb2b8ff187 ]---
[    5.504238] Kernel panic - not syncing: Attempted to kill init!
[    5.505205] Pid: 1, comm: swapper Tainted: G      D     3.1.0-7.fc16.i686 #1
[    5.506188] Call Trace:
[    5.507208]  [<c0808e3e>] ? printk+0x2d/0x2f
[    5.508206]  [<c0808d0e>] panic+0x5c/0x15f
[    5.509212]  [<c043f7d9>] do_exit+0x82/0x65a
[    5.510209]  [<c081083b>] ? _raw_spin_unlock_irqrestore+0x13/0x15
[    5.511204]  [<c043de6d>] ? kmsg_dump+0x3a/0xb1
[    5.512207]  [<c08120cb>] oops_end+0xa2/0xa8
[    5.513211]  [<c08086c1>] no_context+0x128/0x130
[    5.514209]  [<c08087e3>] __bad_area_nosemaphore+0x11a/0x122
[    5.515207]  [<c048e5ec>] ? rcu_enter_nohz+0x2d/0xa1
[    5.516205]  [<c048e78b>] ? rcu_irq_exit+0xd/0xf
[    5.517209]  [<c0441dd7>] ? irq_exit+0x74/0x98
[    5.518207]  [<c0808802>] bad_area_nosemaphore+0x17/0x19
[    5.519206]  [<c081397b>] do_page_fault+0x14b/0x304
[    5.520206]  [<c043ca25>] ? arch_local_irq_restore+0x5/0xb
[    5.521207]  [<c043d691>] ? vprintk+0x3a9/0x3da
[    5.522206]  [<c0813830>] ? spurious_fault+0xa9/0xa9
[    5.523203]  [<c08116ff>] error_code+0x67/0x6c
[    5.524206]  [<c06535d3>] ? pciserial_init_ports+0xfd/0x172
[    5.525215]  [<c07f982a>] pciserial_init_one+0xfd/0x12b
[    5.526206]  [<c046637c>] ? arch_local_irq_save+0x12/0x17
[    5.527204]  [<c05dfb32>] pci_device_probe+0x5f/0xa8
[    5.528206]  [<c0668950>] driver_probe_device+0x123/0x1ff
[    5.529207]  [<c0429d7c>] ? should_resched+0xd/0x27
[    5.530203]  [<c080f52f>] ? _cond_resched+0xd/0x21
[    5.531204]  [<c0668a74>] __driver_attach+0x48/0x64
[    5.532203]  [<c0667bb2>] bus_for_each_dev+0x42/0x6b
[    5.533208]  [<c06685ad>] driver_attach+0x1f/0x23
[    5.534202]  [<c0668a2c>] ? driver_probe_device+0x1ff/0x1ff
[    5.535202]  [<c066824c>] bus_add_driver+0xca/0x210
[    5.536202]  [<c0668e9e>] driver_register+0x84/0xe3
[    5.537204]  [<c0668e9e>] ? driver_register+0x84/0xe3
[    5.538201]  [<c05e026f>] __pci_register_driver+0x3b/0x98
[    5.539201]  [<c0ae62f1>] serial8250_pci_init+0x14/0x16
[    5.541212]  [<c040118a>] do_one_initcall+0x8c/0x142
[    5.542200]  [<c0ae62dd>] ? serial8250_pnp_init+0xf/0xf
[    5.543201]  [<c0ab983f>] kernel_init+0xaf/0x13b
[    5.544201]  [<c0ab9790>] ? start_kernel+0x353/0x353
[    5.545204]  [<c0816b3e>] kernel_thread_helper+0x6/0x10
[    5.546204] Rebooting in 20 seconds..
Comment 1 Fedora End Of Life 2013-01-16 08:28:38 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 09:18:09 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.